=== debian/changelog ===
ros-kinetic-kobuki-node (0.7.6-0xenial) xenial; urgency=high

  * Use more finite values for initial odometry covariance (i.e. not DBL_MAX) so as not to cause problems upstream

 -- Daniel Stonier <stonier@yujinrobot.com>  Wed, 14 Mar 2018 04:00:00 -0000

ros-kinetic-kobuki-node (0.6.6-0xenial) xenial; urgency=high

  * install image directory closes #357 <https://github.com/yujinrobot/kobuki/issues/357>
  * Contributors: Jihoon Lee

 -- Daniel Stonier <stonier@yujinrobot.com>  Wed, 27 May 2015 04:00:00 -0000

ros-kinetic-kobuki-node (0.6.5-0xenial) xenial; urgency=high

  * update diagnostics.yaml to show kobuki battery properly in kobuki dashboard. Fix #350 <https://github.com/yujinrobot/kobuki/issues/350>
  * Contributors: Jihoon Lee

 -- Daniel Stonier <stonier@yujinrobot.com>  Fri, 21 Nov 2014 05:00:00 -0000

ros-kinetic-kobuki-node (0.6.4-0xenial) xenial; urgency=high

  * Merge branch 'indigo' of https://github.com/yujinrobot/kobuki into indigo
  * rename run_depend of kobuki_node from kobuki_apps to kobuki_rapps
  * Contributors: Jihoon Lee

 -- Daniel Stonier <stonier@yujinrobot.com>  Tue, 26 Aug 2014 04:00:00 -0000

ros-kinetic-kobuki-node (0.6.3-0xenial) xenial; urgency=high



 -- Daniel Stonier <stonier@yujinrobot.com>  Mon, 25 Aug 2014 04:00:00 -0000

ros-kinetic-kobuki-node (0.6.2-0xenial) xenial; urgency=high

  * add queue_size on publiehrs #338 <https://github.com/yujinrobot/kobuki/issues/338>
  * fixing the file link resolves #339 <https://github.com/yujinrobot/kobuki/issues/339>
  * Contributors: Jihoon Lee

 -- Daniel Stonier <stonier@yujinrobot.com>  Mon, 11 Aug 2014 04:00:00 -0000

ros-kinetic-kobuki-node (0.6.1-0xenial) xenial; urgency=high



 -- Daniel Stonier <stonier@yujinrobot.com>  Fri, 08 Aug 2014 04:00:00 -0000

ros-kinetic-kobuki-node (0.6.0-0xenial) xenial; urgency=high

  * remove kobuki_capabilities dependency from package.xml remove author emails
  * moves app manager launcher to kobuki_capabilities (solves #331 <https://github.com/yujinrobot/kobuki/issues/331>)
  * kobuki_node: adds shutdown flag to nodelet (fixes #324 <https://github.com/yujinrobot/kobuki/issues/324>)
  * fixes typo
  * updates icons for apps and app manager launcher
  * adds minor changes due to capability server and app manager updates
  * updates for new rapp lists
  * publish_tf arg for the launcher.
  * removes rviz launcher and dependency (fixes #315 <https://github.com/yujinrobot/kobuki/issues/315>)
  * adds app manager and capability server launcher for kobuki
  * Add missing run dependency on yocs_cmd_vel_mux
  * Contributors: Daniel Stonier, Jihoon Lee, Jorge Santos, Marcus Liebhardt

 -- Daniel Stonier <stonier@yujinrobot.com>  Fri, 08 Aug 2014 04:00:00 -0000

ros-kinetic-kobuki-node (0.5.5-0xenial) xenial; urgency=high

  * Add ftdi dependency.

 -- Daniel Stonier <stonier@yujinrobot.com>  Fri, 11 Oct 2013 04:00:00 -0000

ros-kinetic-kobuki-node (0.5.4-0xenial) xenial; urgency=high



 -- Daniel Stonier <stonier@yujinrobot.com>  Fri, 06 Sep 2013 04:00:00 -0000

ros-kinetic-kobuki-node (0.5.3-0xenial) xenial; urgency=high

  * adds view robot launcher.

 -- Daniel Stonier <stonier@yujinrobot.com>  Fri, 30 Aug 2013 04:00:00 -0000

ros-kinetic-kobuki-node (0.5.0-0xenial) xenial; urgency=high

  * Added new interface about custom PID gain setting.
  * Added extra url info on all packages.
  * Updated old rnd email address.
  * lock api for protecting data access with asynchronous getXXX calls.
  * Fix URL to the previous changelog wiki.
  * Changelogs at package level.
  * Reset odometry also for heading.
  * Set use_imu_heading as true (default).
  * Do not use robot_pose_ekf. Instead, use imu for heading and encoders por x and y. However, parameter use_imu_heading makes trivial to switch back to the previous system.
  * Added a debug topic that publish actual base command sent to robot.
  * Added flexible logging features to using named logging system of ros/log4cxx.
  * Reset odometry also works for heading (gyro).
  * Do not use robot_pose_ekf; use imu for heading and encoders for position.

 -- Daniel Stonier <stonier@yujinrobot.com>  Thu, 29 Aug 2013 04:00:00 -0000

ros-kinetic-kobuki-node (0.4.0-0xenial) xenial; urgency=high

  * Change deprecated state_publisher to robot_state_publisher in launch files.
  * Add launch file for full tf.

 -- Daniel Stonier <stonier@yujinrobot.com>  Fri, 09 Aug 2013 04:00:00 -0000
