=== debian/control ===
Source: ros-kinetic-kobuki-node
Section: misc
Priority: extra
Maintainer: Daniel Stonier <stonier@yujinrobot.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-angles, ros-kinetic-catkin, ros-kinetic-diagnostic-msgs, ros-kinetic-diagnostic-updater, ros-kinetic-ecl-exceptions, ros-kinetic-ecl-sigslots, ros-kinetic-ecl-streams, ros-kinetic-ecl-threads, ros-kinetic-geometry-msgs, ros-kinetic-kobuki-driver, ros-kinetic-kobuki-ftdi, ros-kinetic-kobuki-keyop, ros-kinetic-kobuki-msgs, ros-kinetic-kobuki-safety-controller, ros-kinetic-nav-msgs, ros-kinetic-nodelet, ros-kinetic-pluginlib, ros-kinetic-roscpp, ros-kinetic-rospy, ros-kinetic-sensor-msgs, ros-kinetic-std-msgs, ros-kinetic-tf
Homepage: http://ros.org/wiki/kobuki_node
Standards-Version: 3.9.2

Package: ros-kinetic-kobuki-node
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-angles, ros-kinetic-capabilities, ros-kinetic-diagnostic-aggregator, ros-kinetic-diagnostic-msgs, ros-kinetic-diagnostic-updater, ros-kinetic-ecl-exceptions, ros-kinetic-ecl-sigslots, ros-kinetic-ecl-streams, ros-kinetic-ecl-threads, ros-kinetic-geometry-msgs, ros-kinetic-kobuki-driver, ros-kinetic-kobuki-ftdi, ros-kinetic-kobuki-keyop, ros-kinetic-kobuki-msgs, ros-kinetic-kobuki-rapps, ros-kinetic-kobuki-safety-controller, ros-kinetic-nav-msgs, ros-kinetic-nodelet, ros-kinetic-pluginlib, ros-kinetic-roscpp, ros-kinetic-rospy, ros-kinetic-sensor-msgs, ros-kinetic-std-msgs, ros-kinetic-tf
Description: ROS nodelet for Kobuki: ROS wrapper for the Kobuki driver.
